Page MenuHomePhabricator

Server side upload for Jasonanaggie
Closed, ResolvedPublic

Description

Please upload these file(s) to Wikimedia Commons:

wget 'http://v2c2.wmflabs.org/The_President_Receives_President_Xi_of_the_People’s_Republic_of_China.webm'{,.txt} # md5: 4cb0e8772684ff2c10bce02b70d9331d
wget http://v2c.wmflabs.org/Trick-or-Treat_with_the_President_and_First_Lady.webm{,.txt} # md5: 770ef553ae80408804f01a4730f1b750
wget 'http://v2c3.wmflabs.org/The_First_Lady_Celebrates_the_White_House_Kitchen_Garden_Harvest_with_Let'"'"'s_Move!_Students.webm'{,.txt} # md5: 28e23de91975466a90440d232098c9bc
wget http://v2c3.wmflabs.org/President_Obama_Participates_in_a_Conversation_about_the_Supreme_Court.webm{,.txt} # md5: 844a45e36eb4cc2c369ea9e08c4a9a52
wget http://v2c.wmflabs.org/President_Obama_at_UN_Security_Council_Summit_on_Nuclear_Non-Proliferation_and_Nuclear_Disarmament.webm{,.txt} # md5: f2f1b36f46253c016f8d9b6d6b750885
wget http://v2c.wmflabs.org/President_Obama_Tours_the_2013_White_House_Science_Fair.webm{,.txt} # md5: a7783b85aff174a0af747dea7a63ecf5
wget http://v2c2.wmflabs.org/4K_-_Most_beautiful_rose_flowers,_flower_shrubs_and_colorful_garden_that_you_may_have_never_seen.webm{,.txt} # md5: b2de0a2555cf5a8e5b8d709f32935823

Thank you!

Event Timeline

Restricted Application added subscribers: zhuyifei1999, Aklapper. · View Herald TranscriptDec 21 2016, 1:41 AM
Poyekhali changed the task status from Open to Stalled.Dec 21 2016, 1:50 AM
Poyekhali assigned this task to Dereckson.
Poyekhali triaged this task as Normal priority.
Poyekhali added a subscriber: Poyekhali.

Stalled per T153488

zhuyifei1999 changed the task status from Stalled to Open.Jan 12 2017, 3:25 PM
Dereckson renamed this task from Please upload large file to Wikimedia Commons to Server side upload for Jasonanaggie.Jan 16 2017, 3:23 PM
Dereckson changed the task status from Stalled to Open.Jan 18 2017, 1:41 PM
Dereckson removed Dereckson as the assignee of this task.
Dereckson added a subscriber: Dereckson.
Dereckson claimed this task.Feb 1 2017, 9:16 PM
Dereckson moved this task from Config - to process to Working on on the Wikimedia-Site-requests board.
Dereckson closed this task as Resolved.Feb 2 2017, 2:58 PM
Import Images

Importing 4K_-_Most_beautiful_rose_flowers,_flower_shrubs_and_colorful_garden_that_you_may_have_never_seen.webm...done.
Trick-or-Treat_with_the_President_and_First_Lady.webm exists, overwriting...done.
Importing The_President_Receives_President_Xi_of_the_People’s_Republic_of_China.webm...done.
Importing President_Obama_Participates_in_a_Conversation_about_the_Supreme_Court.webm...done.
Importing President_Obama_at_UN_Security_Council_Summit_on_Nuclear_Non-Proliferation_and_Nuclear_Disarmament.webm...done.
Importing President_Obama_Tours_the_2013_White_House_Science_Fair.webm...done.

Found: 6
Added: 5
Overwritten: 1